org.apache.maven.artifact.resolver.filter

## Interface ArtifactFilter

All Known Implementing Classes:
  AndArtifactFilter, ExcludesArtifactFilter, ExclusionSetFilter, IncludesArtifactFilter, InversionArtifactFilter, ScopeArtifactFilter, TypeArtifactFilter

    public interface ArtifactFilter

Version:
  $Id: ArtifactFilter.java 495147 2007-01-11 07:47:53Z jvanzyl $
Author:
  Jason van Zyl

### Method Summary

Methods
`boolean` `include(Artifact artifact)`

### Method Detail

#### include

    boolean include(Artifact artifact)